{
  "name": "Garether Platte",
  "image": "systems/DSA_4-1/assets/armory/platemail.png",
  "category": [
    "Gegenstand",
    "Rüstung"
  ],
  "weight": 14,
  "price": 750,
  "armorValue": {
    "total": 5,
    "kopf": 0,
    "brust": 6,
    "ruecken": 5,
    "bauch": 6,
    "armlinks": 5,
    "armrechts": 5,
    "beinlinks": 4,
    "beinrechts": 4
  },
  "armorHandicap": 4,
  "description": ""
}
